Bug 246635 - net/rabbitmq-c: Update 0.8.0 -> 0.10.0, address CVE-2019-18609
Summary: net/rabbitmq-c: Update 0.8.0 -> 0.10.0, address CVE-2019-18609
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dave Cottlehuber
URL: https://github.com/alanxz/rabbitmq-c/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-21 13:47 UTC by Kurt Jaeger
Modified: 2021-06-27 17:02 UTC (History)
4 users (show)

See Also:
freebsd: maintainer-feedback+
fernape: merge-quarterly?


Attachments
patch (1.29 KB, patch)
2020-05-21 13:47 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2020-05-21 13:47:35 UTC
Created attachment 214727 [details]
patch

testbuilds look ok.
Comment 1 Automation User 2020-05-21 14:04:45 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/148338660
Comment 2 Fernando Apesteguía freebsd_committer 2020-05-22 05:33:40 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 Fernando Apesteguía freebsd_committer 2021-06-26 12:08:04 UTC
Hi Dave,

When was this fixed? Are you going to MFH this?
Comment 4 Fernando Apesteguía freebsd_committer 2021-06-27 16:50:41 UTC
Updated in d61cfa2dadd8d1d12006723d48fff17d382cde56
Vuln database updated in ac3da0e9b9766f2a2e45824519b54f21b9af7112